<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>PrintSat</Name>
        <NasaID>0</NasaID>
        <SatelliteInformationStatus>Verified</SatelliteInformationStatus>
        <UpdateDate>2018-11-04</UpdateDate>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>437325000</Frequency>
                <Modes>
                    <Mode>GMSK</Mode>
                    <Speed>9600</Speed>
                </Modes>
            </Beacons>
        </RadioData>
    </Satellites></AmsatList>